package CRSDK;

@SuppressWarnings("unused")
public enum CrMoviePlaybackStatus {
    CrMoviePlaybackStatus_Pause(0x00000001),
    CrMoviePlaybackStatus_Playing(0x00000002);

    private final CrInt32u value;
    CrMoviePlaybackStatus(int value) {
        this.value = new CrInt32u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
